PIP-FREEZE(1)

NAME
pip-freeze - description of pip freeze command

DESCRIPTION

Output installed packages in requirements format.

packages are listed in a case-insensitive sorted order.

USAGE

pip [options]

OPTIONS

-r, --requirement <file>
    Use the order in the given requirements file and its comments when generating output. This option can be used multiple times.

-f, --find-links <url>
    URL for finding packages, which will be added to the output.

-l, --local
    If in a virtualenv that has global access, do not output globally-installed packages.

--user
    Only output packages installed in user-site.

--all
    Do not skip these packages in the output: setuptools, pip, wheel, distribute

--exclude-editable
    Exclude editable package from output.

AUTHOR
pip developers

COPYRIGHT
2008-2018, PyPA